#search INPUT[type=submit] {
	display: none;
}

.searchformbox  {
border:medium none;
float:right;
font-size:13px;
height:25px;
margin:8px 6px 8px 0;
padding:0 5px;
width:135px;
}

#searchform {
  font-size:  12px;
}

#searchform label {
  color: #ffffff;
  font-weight: bold;
}

* + html #searchform label {
float:left;
}